/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#header-outer:not([data-format="left-header"]) #top nav > .buttons > li {
    margin: 0 4px !important;
}
#top .icon-salient-m-user:before {
    content: "\f2c0";
    font-family: 'FontAwesome';
}
#sec-1 button.owl-dot span:before {
    color: white;
    font-family: 'pla';
    font-size: 24px;
    line-height: 44px;
}
#sec-1 button.owl-dot:nth-child(1) span:before {
    content: '01';
}
#sec-1 button.owl-dot.active {
    margin: 0px;
    transform: scale(1.02);
    z-index: 999999;
    position: relative;
}
#sec-1 button.owl-dot:nth-child(2) span:before {
    content: '02';
}
#sec-1 button.owl-dot:nth-child(3) span:before {
    content: '03';
}
#sec-1 .owl-dots {
    position: absolute;
    right: -210px;
    bottom: -480px;
}
#sec-1 button.owl-dot.active span {
    background: #d20212 !IMPORTANT;
    border: 2px solid #d20212;
}
#sec-1 button.owl-dot span {
    width: 50px !important;
    height: 50px !IMPORTANT;
    background: transparent;
    border: 2px solid #fff;
    margin: 0 !IMPORTANT;
}
#sec-1 h3 {
    font-family: 'pla';
    font-weight: 100 !important;
    letter-spacing: 1px;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container > .menu > li a {
    text-transform: uppercase !important;
}
#sec-1 h1 {
    font-family: 'plab';
    letter-spacing: 3px;
}
#sec-1 h2 {
    font-family: 'plab';
    line-height: 60px;
    letter-spacing: 2px;
}
#sec-1 a.nectar-button {
    font-family: 'pla';
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 1px;
    padding: 12px 60px;
    background-color: unset !important;
    background-image: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/Button.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    display: table;
    position: absolute;
    right: 0;
    left: 0;
    top: 260%;
}
#sec-1 a.nectar-button:before {
    content: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/1.png);
    position: absolute;
    left: -173%;
    top: 5px;
}
#sec-1 a.nectar-button:after {
    content: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/2.png);
    position: absolute;
    right: -173%;
    top: 5px;
}
#sec-2 h3 {
    font-family: 'pla';
    font-weight: 100;
    text-transform: capitalize;
}
#sec-2 h1 {
    font-family: 'plab';
    font-size: 160px;
}
#sec-2:before {
    content: '';
    background-image: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/Layer-39-1.png);
    background-size: 100% 100%;
    position: absolute;
    width: 1360px;
    height: 625px;
    left: -330px;
    top: 109px;
    z-index: 11;
    pointer-events: none;
}
#sec-2 a.nectar-button {
	transition:0.5s;
    font-family: 'pla';
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 1px;
    padding: 12px 60px;
    background-color: unset !important;
    background-image: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/Button1111.png);
    background-size: 100% 100%;
    margin-top: 20px;
}
#sec-2 a.nectar-button:hover,
#sec-4 a.nectar-button:hover{
    background-image: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/Button.png);
}
#sec-3 a.nectar-button:hover{
	 background-image: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/Button.png);
	color:white;
}
#sec-3 h4 {
    font-family: 'pla';
    font-weight: 100;
}
#sec-3 h1 {
    font-family: 'plab';
    font-size: 120px;
    line-height: 100px;
}
#sec-3 h2 {
    font-family: 'pla';
    font-size: 56px;
    line-height: 46px;
    font-weight: 600;
    letter-spacing: 1px;
}
#sec-3 a.nectar-button:hover {
    box-shadow: unset !important;
}
#sec-3 a.nectar-button {
	transition:0,5s;
    font-family: 'pla';
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 1px;
    padding: 12px 60px;
    background-color: unset !important;
    color: #d20212;
    background-image: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/Button2.png);
    background-size: 100% 100%;
    float: right;
}
#sec-3 #int-2 h4 ,
#sec-3 #int-3 h4 {
    text-transform: uppercase !important;
	transition:0.2s;
}
#sec-3 h6 a {
    font-family: 'pla';
    text-transform: uppercase;
    text-decoration: underline;
	transition:0.2s;
}
#sec-3 .img1 {
    width: 100%;
    transition: 0.7s;
}
#sec-3 #int-2 .coll1:hover h4 span,
#sec-3 #int-3 .coll1:hover h4 span {
    color: #d20212 !important;
}
#sec-3 #int-2 .coll1:hover h6 a,
#sec-3 #int-3 .coll1:hover h6 a {
    color: #d20212 !important;
}
#sec-3 .hover-wrap:hover:before {
    height: 100%;
}
#sec-3 .hover-wrap::before {
    background: #d20212;
    content: '';
    width: 100%;
    height: 0%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transition: 0.5s;
    opacity: 0.3;
}
#sec-3 p {
    padding-bottom: 10px;
    padding-top: 10px;
}
#sec-4 h4 {
    font-family: 'pla';
    font-weight: 100;
}
#sec-4 h1 {
    font-family: 'plab';
    font-size: 120px;
    line-height: 100px;
}
#sec-4 h2 {
    font-family: 'pla';
    font-size: 56px;
    line-height: 46px;
    font-weight: 600;
    letter-spacing: 1px;
}
#sec-4 .hover-wrap:hover:before {
    height: 100%;
}

#sec-4 .hover-wrap::before {
    background: #d20212;
    content: '';
    width: 100%;
    height: 0%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transition: 0.5s;
    opacity: 0.3;
}
#sec-4 img {
    width: 100%;
}
#sec-4 .txt1 {
    background-color: white;
    margin: 0 auto;
    width: 80%;
    padding: 25px;
    position: relative;
    bottom: 70px;
	z-index:9;
}
#sec-4 span.spn1 {
    color: #d20212;
    border: 2px solid #d20212;
    border-radius: 50px;
    padding: 10px 15px 13px 15px;
    font-size: 30px;
    position: absolute;
    right: 25px;
    bottom: 32px;
	transition:0.3s;
}
#sec-4 h3 {
    font-family: 'pla';
    font-weight: 100;
}
#sec-4 h6 {
    font-family: 'pla';
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
	transition:0.3s;
}
#sec-4 .coll1:hover span.spn1 {
    background-color: #d20212 !important;
    color: white !important;
}
#sec-4 .coll1:hover h6 span {
    color: #d20212 !important;
}
#sec-4 a.nectar-button {
	transition:0.5s;
    font-family: 'pla';
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 1px;
    padding: 12px 50px;
    background-color: unset !important;
    background-image: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/Button1111.png);
    background-size: 100% 100%;
    margin: 0 auto;
    display: table;
}
.wpcf7-response-output {
    border: none !important;
}
span.wpcf7-not-valid-tip {
    box-shadow: unset !important;
}
#sec-5 h3 {
    font-family: 'pla';
    font-weight: 100;
}
#sec-5 h1 {
    font-family: 'plab';
    font-size: 120px;
    line-height: 100px;
}
#sec-5 input#btn-sub:hover {
    box-shadow: unset !important;
}
#sec-5 #int1 {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 5px 20px 0px rgb(0 0 0 / 10%);
    padding: 10px 0px 10px 40px;
}
#sec-5 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.txtf {
    border: 2px solid #efefef;
    border-radius: 1px !important;
    padding: 15px;
    margin-bottom: 20px;
}
#sec-5 select.wpcf7-form-control.wpcf7-select.txtf {
    border: 2px solid #efefef;
    border-radius: 1px !important;
    padding: 15px;
    margin-bottom: 20px;
    color: #7a7a7a;
    font-family: 'Jost';
    font-size: 15px;
    text-transform: uppercase;
}
#sec-5 textarea.wpcf7-form-control.wpcf7-textarea.txtf {
    border: 2px solid #efefef;
    border-radius: 1px !important;
    padding: 15px;
    margin-bottom: 10px;
    height: 200px;
}
#sec-5 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.txtf::placeholder {
    color: #7a7a7a;
    font-family: 'Jost';
    font-size: 15px;
    text-transform: uppercase;
}
#sec-5 textarea.wpcf7-form-control.wpcf7-textarea.txtf::placeholder {
    color: #7a7a7a;
    font-family: 'Jost';
    font-size: 15px;
    text-transform: uppercase;
}
#sec-5 input#btn-sub {
    color: #d20212;
    background-color: unset;
    font-family: 'pla';
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 1px;
    width: 85%;
    margin: 0 auto;
    display: table;
    background-image: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/cont.png);
    background-size: 100% 100% !important;
	box-shadow: unset !important;
}
#sec-5 input#btn-sub:hover {
    box-shadow: unset !important;
}
#footer-outer #footer-widgets .icn ul li:hover {
    transition: .9s;
    transform: rotate(360deg);
}
#footer-outer #footer-widgets .icn ul li i {
    font-size: 15px;
    color: #fff;
}
#footer-outer #footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 0px;
    width: 30px;
    height: 30px;
    line-height: 25px;
    text-align: center;
    border-radius: 30px;
}
#footer-widgets {
    background-image: url(https://devu1.onlinetestingserver.com/torbin/wp-content/uploads/2022/12/footer-sec_03.jpg);
    background-size: 100% 100% !important;
}
#footer-outer .widget h4 {
    font-family: 'pla';
    font-size: 26px;
    color: white;
    font-weight: 400;
    line-height: 36px;
}
#footer-widgets ul li a {
    color: white !important;
}
#footer-widgets p {
    color: white;
    font-size: 14px;
}
#footer-widgets li.l1 {
    background-color: #507cbe;
    border-radius: 1px !important;
}
#footer-widgets li.l2 {
    background-color: #0084b4;
    border-radius: 1px !important;
}
#footer-widgets li.l3 {
    background-color: #0077b5;
    border-radius: 1px !important;
}
#footer-widgets li.l4 {
    background-color: #d10212;
    border-radius: 1px !important;
}
#footer-widgets li.l5 {
    background-color: #005a7c;
    border-radius: 1px !important;
}
#footer-widgets .col.span_3:nth-child(3) {
    position: relative;
    left: 55px;
}
#footer-widgets .col.span_3:nth-child(2) {
    position: relative;
    left: 30px;
}
#copyright {
    background-color: #d20212 !important;
    padding: 10px 0px !important;
}
#copyright p {
    color: white;
    font-size: 16px;
}
#footer-widgets .row {
    padding: 51px 0px !important;
}
#footer-widgets .col.span_3:nth-child(1) {
    position: relative;
    top: 15px;
}
/* innerpages */
/*Responsive Queries*/
@media (max-width: 1440px) {
	#sec-1 .owl-dots {
    right: -90px;
    bottom: -400px;
}
#sec-2:before {
    width: 1050px;
    height: 605px;
    left: -130px;
    top: 126px;
   }	
}
@media (max-width: 1366px) {
	#sec-1 .row-bg.using-image {
    background-size: 100% 100% !important;
}
	#sec-1 .owl-dots {
    right: -45px;
    bottom: -400px;
}
	
	#sec-1 h1 {
    font-size: 115px;
}
#sec-1 h2 {
    font-size: 80px;
}
	#sec-2 .coll2 {
    position: relative;
    left: 25px;
}
#footer-widgets .col.span_3:nth-child(1) p br {
    display: none;
   }	
}
@media (max-width: 1280px) {
	#sec-1 h1 {
    font-size: 100px;
}
	#sec-1 .owl-dots {
    bottom: -425px;
    right: -40px;
}
	
#sec-1 h2 {
    font-size: 75px;
    line-height: 45px;
}
#sec-1 button.owl-dot.active span {
    transform: scale(1.04) !important;
}	
	#sec-1 a.nectar-button {
    top: 290%;
}
#sec-1 .owl-dots {
    bottom: -455px;
}	
	#sec-2 h1 {
    font-size: 140px;
    line-height: 130px;
}
#sec-2 .coll2 {
    left: 80px;
}	
	#sec-2 a.nectar-button {
    margin-top: 25px;
    margin-left: 100px;
}
#sec-2:before {
    height: 594px;
}
	span.post-title {
    font-size: 12px !important;
}
	span.post-date {
    font-size: 12px !important;
}
#sec-3 h1 {
    font-size: 110px;
}	
#sec-3 h2 {
    font-size: 50px;
}	
	#sec-3 p {
    font-size: 15px;
    line-height: 25px;
}
#sec-4 h1 {
    font-size: 95px;
    line-height: 95px;
}	
#sec-5 h1 {
    font-size: 100px;
    line-height: 100px;
    }		
}
@media (max-width: 1240px) {
	span.post-title {
    font-size: 13px !important;
}
	span.post-date {
    font-size: 13px !important;
    }
}
@media (max-width: 1024px) {
	#sec-1 .row-bg.using-image {
    background-size: 100% 100%;
}
	#sec-1 .owl-dots {
    bottom: -455px;
    right: -60px;
}
	
#sec-1 h1 {
    font-size: 75px;
    line-height: 75px;
}
#sec-1 h2 {
    font-size: 60px;
    line-height: 40px;
}
#sec-1 a.nectar-button {
    top: 330%;
}
#sec-2:before {
    width: 895px;
    top: 136px;
	    height: 582px !important;
}	
#sec-2 p {
    font-size: 15px;
}
#sec-2 a.nectar-button {
    margin-top: 25px;
    margin-left: 105px;
    font-size: 16px;
    padding: 12px 50px;
}
#sec-3 h1 {
    font-size: 100px;
}
#sec-3 h2 {
    font-size: 45px;
    line-height: 35px;
}
#sec-3 p br {
    display: none;
}
#sec-4 h1 {
    font-size: 70px;
    line-height: 65px;
}
#sec-4 h2 {
    font-size: 45px;
    line-height: 40px;
}
#sec-4 .txt1 {
    width: 90%;
}	
div#sec-4 {
    padding: 50px 0px !important;
}
#footer-widgets .col.span_3:nth-child(3) {
    position: relative;
    left: 25px;
}
#sec-4 span.spn1 {
    right: 10px;
   }
		#footer-widgets br {
    display: none;
}
	
	
}
@media (max-width: 800px) {
#sec-3 .hover-wrap {
    width: 70%;
    margin: 0 auto;
}
	#sec-3 #int-2 h4, #sec-3 #int-3 h4 {
    padding-top: 20px;
}
	#sec-2:before{
		display:none !important;
	}
	#sec-1 .owl-dots {
    display: none;
}
#sec-1 a.nectar-button:before {
    left: -100%;
    top: 8px;
	    z-index: -999999;
}
	#sec-1 a.nectar-button:after {
    right: -100%;
    top: 8px;
		    z-index: -999999;
}	
div#sec-1 {
    padding: 50px 0px 320px 0px !important;
}
#sec-1 h1 {
    font-size: 60px;
    line-height: 60px;
}
#sec-1 h2 {
    font-size: 45px;
    line-height: 40px;
}
	#sec-1 a.nectar-button {
    top: 265%;
}
	#sec-2 .coll2 {
    position: unset;
}
	#sec-2 h1 {
    font-size: 100px;
    line-height: 110px;
}

#sec-2 a.nectar-button {
    font-size: 16px;
    padding: 12px 50px;
    margin: 0 auto;
    display: table;
}
#sec-2 p {
    font-size: 15px;
    text-align: center;
}
#sec-2 h6 {
    text-align: center;
}
div#sec-2 {
    text-align: center;
}
div#sec-3 {
    padding: 20px 0px !important;
    text-align: center;
}
	#sec-4 a.nectar-button {
    margin-top: -50px;
}
#sec-3 a.nectar-button {
    float: unset;
    margin-top: 30px;
}	
	#sec-3 .coll1 {
    margin-bottom: 20px;
}
#sec-4 h1 {
    font-size: 55px;
    line-height: 50px;
}
#sec-4 h2 {
    font-size: 35px;
    line-height: 35px;
}
#sec-4 h4 {
    font-size: 30px;
    line-height: 30px;
}

#sec-5 h1 {
    font-size: 70px;
    line-height: 70px;
}
.col, body .vc_row-fluid .wpb_column {
    margin-bottom: -5px;
}
#sec-5 #int1 {
    padding: 40px 40px 40px 40px;
}
#footer-widgets {
    background-image: unset;
    background-color: black;
}
#footer-widgets .col.span_3:nth-child(2) {
    position: unset;
}
	#footer-widgets .col.span_3:nth-child(3) {
    position: unset;
}
#footer-widgets .col.span_3 {
    width: 100% !important;
    margin-bottom: 0px;
   }
	#page-header-bg .span_6 h1 {
    font-size: 72px ;
    line-height: 88px ;
}
	div#sec-4 .col {
    padding: 0px 30px;
}
div#sec-3 .col .wpb_text_column {
    padding: 0px 70px;
}
	#sec-3 h1 {
    font-size: 90px;
    line-height: 110px;
}
	#int-1, #int-2, #int-3 {
    margin: 0px;
}
	
	
}
@media (max-width: 480px) {
	#sec-1 h1 {
    font-size: 40px;
    line-height: 40px;
}
#sec-1 h2 {
    font-size: 35px;
    line-height: 40px;
}
#sec-1 a.nectar-button:before {
    left: -40%;
}	
	#sec-1 a.nectar-button:after {
    right: -40%;
}
#sec-2 h1 {
    font-size: 85px;
    line-height: 100px;
}
#sec-2:before {
    width: 404px;
    top: 100px;
    height: 165px !important;
}
#sec-2 p br {
    display: none;
}
#sec-3 h1 {
    font-size: 60px;
    line-height: 70px;
}
#sec-3 h2 {
    font-size: 25px;
    line-height: 30px;
}
#sec-3 a.nectar-button {
    float: unset;
    margin-top: 30px;
    padding: 9px 39px;
    font-size: 18px;
}
	#sec-3 h4 {
	line-height:35px;
		font-size: 25px;
}
#sec-3 .coll1 {
    margin-bottom: 20px;
}
#sec-4 h1 {
    font-size: 41px;
    line-height: 42px;
}
#sec-4 h4 {
    font-size: 25px;
    line-height: 30px;
}
	#sec-1 .row-bg.using-image {
    background-size: 140% 100%;
}
#sec-4 h2 {
    font-size: 30px;
    line-height: 30px;
}
#footer-widgets .col.span_3 {
    margin-bottom: 35px;
   }
	#f1 h2 {
    font-size: 30px;
    line-height: 36px;
}
	#page-header-bg h1 {
    font-size: 50px !important;
}
	div#sec-4 .col {
    padding: 0px 10px;
}
	div#sec-3 .col .wpb_text_column {
    padding: 0px 10px;
}
}

@-moz-document url-prefix() { 
	@media (max-width: 480px) {
		#sec-3 .hover-wrap {
		  width: 70% !important;
		  margin: 0 auto;
		}
		
		#sec-3 a.nectar-button {
			float: unset;
			margin-top: 30px;
			padding: 9px 39px !important;
			font-size: 18px !important;
	}
	}
}
@media (max-width: 414px) {
	#sec-1 .row-bg.using-image {
    background-size: 160% 100%;
}
	#sec-5 #int1 {
    padding: 10px 10px 10px 10px;
   }
	div#sec-4 .col {
    padding: 0px ;
}
}
@media (max-width: 360px) {
	#sec-1 .row-bg.using-image {
    background-size: 150% 100% !important;
}
}
}